:userdoc.
:docprof toc=123 ctrlarea=coverpage.
:title.Text converter
:ctrldef.
:ctrl ctrlid=IPFEDefault controls='search print index contents esc back forward ' coverpage.
:ectrldef.
.nameit symbol=greename text=':hp2.:color fc=darkgreen bc=default.Text Converter:color fc=default bc=default.:ehp2.'
.nameit symbol=updateme text='When you add new code page (or character), or correct errors in existing, send me the file CHARSNEW.INI, so I can include changes in next release. Thanks in advance.'
.* Created by IPF Editor Version 2.11 (C) 1992-1995 Perez Computing Services
.* To order the IPF Editor call: 1-800-IPF-7622
.* For information call: 1-360-428-5025
.*
.* Panel definition : Introduction
.*
.*UserList=Goran Ivankovic
.*DocType=INF

:h1 id=100  res=100  x=0% y=0% width=100% height=100% group=1.Introduction
.*:EditTime=0
:i1 id=100.Introduction
:p.
&greename. is OS/2 PM program to convert text files between various platforms and code pages.
Supported are code pages used on DOS, OS/2, Internet/Unix, Macintosh, and Windows. You can also add custom code pages if necessary.
:p.
Files to be converted may reside in a disk file or in the clipboard, and must be plain (unformatted) text.
.br
Word processor, spreadsheet, ... file formats are NOT supported.
:p.
Features&colon.
:ul compact.
:li.more than 40 supported code pages
:li.add new, change or delete code pages
:li.convert file to file, file to clipboard, clipboard to file, clipboard to clipboard ...
:li.conversion between dos - mac - unix file format
:li.convert multiple files
:li.command line conversion program (useful for your batch scripts)
:eul.
.br
&greename. has Language support for English, Croatian, Dutch, French, German, Polish, Russian, Slovenian and Swedish.
If you want to add your Language support :link refid=author reftype=fn. send me a message:elink.
and I will send you Translation tool (translat.zip).
:p.
:hp5.See also&colon.:ehp5.
:sl compact.
:li.:link reftype=hd res=110.Installation:elink.
:li.:link reftype=hd res=200.Using Text Converter:elink.
:li.:link reftype=hd res=400.All characters:elink.
:li.:link reftype=hd res=500.Settings:elink.
:li.:link reftype=hd res=600.ConvText.exe:elink.
:esl.

.*
.* Panel definition : Installation
.*

:h1 id=110  res=110  x=0% y=0% width=100% height=100% group=1.Installation
.*:EditTime=0
:i1 id=110.Installation
:p.
:hp2.Files in this archive&colon.:ehp2.
:dl compact tsize=30.
:dt.Install.cmd
:dd.install/uninstall script - :hp8.required!:ehp8.
:dt.TextConv.exe
:dd.program - :hp8.required!:ehp8.
:dt.TextConv.dll
:dd.bitmaps - :hp8.required!:ehp8.
:dt.FastIni.dll
:dd.library for fast access to OS/2 INI files - :hp8.required!:ehp8.
:dt.CHARSETS.INI
:dd.database - :hp8.required!:ehp8.
:dt.ENGLISH.INI, English.inf
:dd.English language support and manual - :hp8.required!:ehp8.
:dt.CROATIAN.INI
:dd.Croatian Language support
:dt.DUTCH.INI
:dd.Dutch Language support
:dt.FRENCH.INI, French.inf
:dd.French Language support and manual
:dt.GERMAN.INI
:dd.German Language support
:dt.POLISH.INI, Polish.inf
:dd.Polish Language support and manual
:dt.SLOVENIA.INI
:dd.Slovenian Language support
:dt.SWEDISH.INI, Swedish.inf
:dd.Swedish Language support and manual
:dt.ConvText.exe
:dd.program - command line version
:dt.TextConv.ico
:dd.Icon for program
:edl.
:p.
Create new directory for &greename.  and extract all files in archive textc090.zip there.
Run script Install.cmd with parameter I (:hp2.Install.cmd I:ehp2.) and follow instructions.
:nt.
if you already have library FastIni.dll in LIBPATH directory, you can delete this file.
.br
DO NOT MOVE TextConv.dll to LIBPATH directory, or English.inf to BOOKSHELF directory  - they must be in &greename. directory.
:ent.
To uninstall &greename., run script Install.cmd again with parameter U (:hp2.Install.cmd U:ehp2.). Program object for &greename.
.*BR
will be destroyed.
Then you can delete files in &greename. directory.
:p.

.*
.* Panel definition : Using Text Converter
.*

:h1 id=200  res=200  x=0% y=0% width=100% height=100% group=1.Using Text Converter
.*:EditTime=0
:i1 id=200.Using Text Converter
:p.
To start &greename.&colon.
:ul compact.
:li.Click on &greename. icon on Desktop
:li.Drag and drop source file on &greename. icon
:li.Start program from command line&colon. type :hp9.TextConv.exe:ehp9.
:li.Start program from command line with source file as argument&colon. type :hp9.TextConv.exe myfile.txt:ehp9., where myfile.txt
.*BR
is source file.
You can use wildcards (* and/or ?) for multiple conversion, like :hp9.TextConv.exe *.txt:ehp9. to open all files with extension
.*BR
txt.
:eul.
:p.
In upper left corner is displayed active code page. This is default code page in &greename. and it is used to check if character
.*BR
can be displayed.
:p.
:hp2.Toolbar:ehp2.
.br
:artwork name='uninew.bmp' runin. List of all characters - character codes (values) and names
.br
:artwork name='set.bmp' runin. Configure &greename. - set font, language, ...
.br
:artwork name='help.bmp' runin. Show help for &greename. (you can also press F1 key)
.br
:artwork name='exit.bmp' runin. Exit &greename.
:p.
:hp2.Code pages:ehp2.
.br
:artwork name='sourcecp.bmp' runin. Display and edit source code page
.br
:artwork name='targetcp.bmp' runin. Display and edit target code page
.br
:artwork name='compare.bmp' runin. Compare source and target code page (visible if source and target code page are different)

:p.
To convert file to another code page&colon.
:ol.

:li.Select source and target code page (they must be different).

:li.Type name of source file in entry field or click on :artwork name='open.bmp' runin. button to find and select source file.
Program will automatically create name of target file (insert name of target code page between name and extension of source file).
For example&colon. if you want to convert source file myfile.txt to code page 1250, name of target file will be myfile.1250.txt.
.br
You can change name and extension of target file, but target file must be different than source file.
:nt.
You can also use Clipboard contents as source and/or target file. To do this, just select :hp9.Clipboard:ehp9. check box on source
.*BR
or target side.
:ent.

:li.Select :link reftype=hd res=205.conversion of line end bytes:elink., if necessary.

:li.Click on :artwork name='convert.bmp' runin. button to convert file. This button is visible only if source and target code page
.*BR
are different, and source and target file are different.
After conversion you can open file with OS/2 System Editor. You can also view Clipboard contents if you selected Clipboard as target.
:eol.
:p.
You can also convert multiple files. To do this, use wildcards (* and/or ?) in source file name. For example&colon.
:dl compact tsize=15.
:dt.:hp2.*.txt:ehp2.
:dd.convert all files with extension txt
:dt.:hp2.TextConv.*:ehp2.
:dd.convert all files with name TextConv and any extension
:dt.:hp2.*:ehp2.
:dd.convert all files
:edl.
:p.
New window will pop up. There you can add file to the source file list, remove file from the list and convert files.
:p.
:hp5.See also&colon.:ehp5.
:sl compact.
:li.:link reftype=hd res=205.Convert line end bytes:elink.
:li.:link reftype=hd res=210.Convert multiple files:elink.
:li.:link reftype=hd res=220.Display and edit code page:elink.
:li.:link reftype=hd res=230.Compare code pages:elink.
:li.:link reftype=hd res=400.All characters:elink.
:li.:link reftype=hd res=500.Settings:elink.
:li.:link reftype=hd res=600.ConvText.exe:elink.
:esl.

.*
.* Panel definition : Convert line end bytes
.*

:h1 id=205  res=205  x=0% y=0% width=100% height=100% group=1.Convert line end bytes
.*:EditTime=1002339904
.*:EditUser=0
:i1 id=205.Convert line end bytes
:ul compact.
:li.Under DOS (OS/2, Windows) line ends with CRLF bytes (CARRIAGE RETURN and LINE FEED).
:li.Under MAC OS line ends with CR byte (CARRIAGE RETURN).
:li.Under UNIX line ends with LF byte (LINE FEED).
:eul.
:p.
When you open single file in FileOpen dialog, &greename. will try to recognize format of source file and display it below entry
.*BR
field with source file name.
:p.
In spin button on the right side you can select how to convert line end bytes&colon.

:table cols='15 15 15 15 15' rules=both frame=box.
:row.
:c.:hp8.Source:ehp8.  :hp4.Target:ehp4.
:c.:hp4.DOS [CRLF]:ehp4.
:c.:hp4.DOS [LFCR]:ehp4.
:c.:hp4.MAC [CR]:ehp4.
:c.:hp4.UNIX [LF]:ehp4.
:row.
:c.:hp8.DOS [CRLF]:ehp8.
:c.no change
:c.crlf->lfcr
:c.crlf->cr
:c.crlf->lf
:row.
:c.:hp8.DOS [LFCR]:ehp8.
:c.lfcr->crlf
:c.no change
:c.lfcr->cr
:c.lfcr->lf
:row.
:c.:hp8.MAC [CR]:ehp8.
:c.cr->crlf
:c.cr->lfcr
:c.no change
:c.cr->lf
:row.
:c.:hp8.UNIX [LF]:ehp8.
:c.lf->crlf
:c.lf->lfcr
:c.lf->cr
:c.no change
:etable.

.*
.* Panel definition : Convert multiple files
.*

:h1 id=210  res=210  x=0% y=0% width=100% height=100% group=1.Convert multiple files
.*:EditTime=0
:i1 id=210.Convert multiple files
:p.
When you use wildcards (* and/or ?) in source file name, and &greename. finds more than one source file,
in this window you can arrange list of source files&colon. add file to the source file list, or remove file from the list.
:p.
:artwork name='open.bmp' runin. Add new source file to the list
.br
:artwork name='delete.bmp' runin. Remove selected file from the list
.br
:artwork name='convert.bmp' runin. Convert all source files in the list
.br
:artwork name='help.bmp' runin. Help for multiple conversion
.br
:artwork name='close.bmp' runin. Close window without conversion and return to program
:nt.
program will automatically create names for target files. For example if you want to convert files to code page 1250: file1.txt
.*BR
will be converted to file1.1250.txt, file2.txt to file2.1250.txt, etc.
:ent.
After conversion, message box will pop up. If selected editor can open multiple files, you can select to open and view all target files.

.*
.* Panel definition : Display and edit code page
.*

:h1 id=220  res=220  x=0% y=0% width=100% height=100% group=1.Display and edit code page
.*:EditTime=0
:i1 id=220.Display and edit code page
:p.
In this table are displayed all 256 characters in selected code page with background colors&colon.
:dl compact tsize=10.
:dt.:hp2.White:ehp2.
:dd.On selected position in code page, character is defined and can be displayed with default (active) code page.
:dt.:hp2.Yellow:ehp2.
:dd.On selected position in code page, character is defined, but can NOT be displayed with default (active) code page.
:dt.:hp2.Black:ehp2.
:dd.On selected position in code page, character is NOT defined.
:edl.
:p.
You can change description for code page, add new code page (save existing code page under new name), or delete code page&colon.
:ul compact.
:li.
To change description for code page, edit text in entry field and click on :artwork name='savecp.bmp' runin. button.
:li.
To add new code page, first select most similar existing code page in the list in main window, then type new name in entry field
.*BR
(8 characters max) and click on :artwork name='savecp.bmp' runin. button.
Name for code page must be unique and you can not overwrite existing code page.
Then you can edit characters in new code page (set another character on selected position in code page).
:li.
If you are sure that you will not use code page, click on :artwork name='delete.bmp' runin. button to remove code page from the
.*BR
database.
:eul.
:p.
When you move mouse cursor over character, in status line (below toolbar) you will see additional information about character&colon.
position of character in code page in decimal [hexadecimal] and name of character.
:p.
To set another character on selected position in code page, click on character button.
:nt.&updateme.:ent.
:hp5.See also&colon.:ehp5.
:sl compact.
:li.:link reftype=hd res=221.Edit character:elink.
:esl.

.*
.* Panel definition : Edit character
.*

:h1 id=221  res=221  x=0% y=0% width=100% height=100% group=1.Edit character
.*:EditTime=0
:i1 id=221.Edit character
:p.
In this window is displayed list of all available characters in &greename. with their codes in decimal [hexadecimal] and names.
:ul compact.
:li.
To set another character on selected position in code page, select character in the list and click on :artwork name='savechar.bmp' runin.
.*BR
button.
:li.
To delete character on selected position in code page (set to undefined), click on :artwork name='delete.bmp' runin. button.
:li.
If you already changed character on selected position, :artwork name='undo.bmp' runin. (undo button) will be visible.
Click on this button to undo last change and set old (previously selected) character on selected position in code page.
Program does not remember more than one UNDO.

:eul.
:p.
If you want to set character on selected position in code page, and character does not exist in the list, you can add new characters
.*BR
to the list.
To do this, click on :artwork name='uninew.bmp' runin. button in main window.
:p.
Characters in the list are sorted by value. To display characters sorted by name, select :hp9.Sort by name:ehp9. check box.
:nt.&updateme.:ent.
:hp5.See also&colon.:ehp5.
:sl compact.
:li.:link reftype=hd res=400.All characters:elink.
:esl.
.*
.* Panel definition : Compare code pages
.*

:h1 id=230  res=230  x=0% y=0% width=100% height=100% group=1.Compare code pages
.*:EditTime=0
:i1 id=230.Compare code pages
:p.
In this table are displayed pairs of characters in source and target code pages with background colors&colon.
:dl compact tsize=10.
:dt.:hp2.White:ehp2.
:dd.On selected position in code page, character is defined and can be displayed with default (active) code page.
:dt.:hp2.Yellow:ehp2.
:dd.On selected position in code page, character is defined, but can NOT be displayed with default (active) code page.
:dt.:hp2.Black:ehp2.
:dd.On selected position in code page, character is NOT defined.
:edl.
:p.Selections&colon.
:dl compact tsize=20.
:dt.:hp9.All characters:ehp9.
:dd.Display all characters in source and target code page.
:dt.:hp9.Different values:ehp9.
:dd.Hide characters with identical position in source and target code page
:dt.:hp9.Conversion pairs:ehp9.
:dd.Display identical characters with different positions in source and target code page
:edl.
:p.
Click on :artwork name='savecp.bmp' runin. button to write conversion list (identical characters with different positions in code
.*BR
pages) to file.
:p.

.*
.* Panel definition for : All characters
.*

:h1 id=400 res=400 x=left y=bottom width=100% height=100% group=1.All characters
.*:EditTime=0
:i1 id=400.All characters
:p.
ISO 10646 (officially: ISO/IEC 10646) is an international standard, by ISO and IEC.
It defines UCS, Universal Character Set, which is a very large and growing character repertoire, and a character code for it.
.br
Unicode is a standard, by the Unicode Consortium, which defines a character repertoire and character code intended to be fully
compatible with ISO 10646, and an encoding for it.
.br
People usually talk about Unicode rather than ISO 10646, because detailed information about Unicode is available on the Web.
The ISO 10646 standard has not been put onto the Web.
:p.
Here is displayed list of available characters in &greename. with their codes in decimal [hexadecimal] and names.
You can change name of existing character, or add new character to the list&colon.
:ul compact.
:li.
To change name of selected character, edit text in entry field and click on :artwork name='saveuni.bmp' runin. button.
:li.
To add new character to the list, you must know code (value) of character (decimal or hexadecimal number).
Type value of new character as decimal (in first entry field) or hexadecimal (in second entry field) and name of new character.
Then click on :artwork name='saveuni.bmp' runin. button. Program will check if character already exists in the list.
If character already exists, it will be selected. Then you can change name of existing character.
If character does not exist, it will be added to the list.
:eul.
:p.
Characters in the list are sorted by value. To display characters sorted by name, select :hp9.Sort by name:ehp9. check box.
:nt.&updateme.:ent.
:hp5.See also&colon.:ehp5.
:sl compact.
:li.:link reftype=hd res=221.Edit character:elink.
:li.:link reftype=hd res=500.Settings:elink.
:esl.

.*
.* Panel definition for : Settings
.*

:h1 id=500 res=500 x=left y=bottom width=100% height=100% group=1.Settings
.*:EditTime=0
:i1 id=500.Settings
:p.
:hp2.General settings:ehp2.
:parml compact tsize=5.
:pt.:hp2.Display bubble help:ehp2.
:pd.Select how long bubble help will be displayed (1-9 seconds, 0 - disabled). Default time is 3 sec.
If you want to change font and background color for bubble help, drag and drop selected font (default is 9.WarpSans)
and background color (default is yellow) on entry field with text :hp9.Bubble help:ehp9. (text should be visible in enty field).
:pt.:hp2.Beep when finished:ehp2.
:pd.Play sound after conversion (default is yes)
:pt.:hp2.Remember directory:ehp2.
:pd.Remember selected source directory (default is yes)
:pt.:hp2.Remember last selection:ehp2.
:pd.Remember selected source and target code page on exit (default is yes)
:pt.:hp2.Save windows position:ehp2.
:pd.Save position of child windows (Code page info and Compare code pages) on screen (default is yes)
:pt.:hp2.Save position and size:ehp2.
:pd.Drag borders of resize main window to set new size. If selected, new position and size of main window will be saved on exit (default is yes).
Default size of main window is&colon. 480 width and 360 height.
:eparml.
:p.
:hp2.Editor:ehp2.
.br
:artwork name='open.bmp' runin. Select program to view and edit target files (default is OS/2 System Editor - E.exe).
.br
If selected editor (like EPM, MED, THE, ...) can open multiple files, select :hp9.Open multiple files:ehp9. checkbox.
Then you will be able to open all target files after multiple conversion.
:p.
:hp2.Language:ehp2.
:p.
Select language support for &greename. (default language is ENGLISH).
:p.
:hp2.Font and color:ehp2.
.br
:artwork name='fontpal.bmp' runin. Open Font Palette and drag &amp. drop selected font on rectangle (default font is 9.WarpSans).
.br
:artwork name='colorpal.bmp' runin. Open Color Palette and drag &amp. drop selected background color on rectangle (default is white background).
:p.
:hp2.Conversion rules:ehp2.
:p.
By default, &greename. converts all identical characters with different positions in source and code page.
.br
You can also select only specific groups of characters for conversion.
To do this, select :hp9.Convert only characters:ehp9. checkbox and type characters in entry field below checkbox.
:p.
:artwork name='setsave.bmp' runin.Save changes and return to program
.br
:artwork name='setdef.bmp' runin.Load default settings and return to program
:p.
:hp5.See also&colon.:ehp5.
:sl compact.
:li.:link reftype=hd res=400.All characters:elink.
:esl.

.*
.* Panel definition for : ConvText.exe
.*

:h1 id=600 res=600 x=left y=bottom width=100% height=100% group=1.ConvText.exe
.*:EditTime=0
:i1 id=600.ConvText.exe
:p.
If you know source code page and file name, as target code page, you can use command line program ConvText.exe.
To convert file, use following syntax&colon.
:p.
:hp9.TextConv.exe SourceCP SourceFile TargetCP:ehp9.
:dl compact tsize=15.
:dt.:hp2.SourceCP:ehp2.
:dd.Source code page
:dt.:hp2.SourceFile:ehp2.
:dd.Source file name
:dt.:hp2.TargetCP:ehp2.
:dd.Target code page
:edl.
:p.
Conversion result is sent to the default output stream (normally the display).
If you want to write conversion result to file, type :hp9.TextConv.exe SourceCP SourceFile TargetCP > myfile.txt:ehp9.,
where myfile.txt is name of target file.
:p.
To display additional help and list of available code pages, type :hp9.ConvText.exe ?:ehp9..
:nt.
after you installed &greename. (required!), you can copy ConvText.exe to directory in SET PATH statement in CONFIG.SYS,
so you can use program from any directory.
:ent.

.*
.* Panel definition for:Translation tool
.*

:h1 id=750 res=750 x=left y=bottom width=100% height=100% group=2.Translation tool
.*:EditTime=0
:i1 id=750.Translation tool
:p.
Language support for &greename. (buttons text, messages, frames text ...) is stored in Language INI files (ENGLISH.INI, CROATIAN.INI,etc.)
and source of help file (this file - English.inf) is in subdirectory Help.
.br
If you want to add your Language support :link refid=author reftype=fn. send me a message:elink.
and I will send you Translation tool (translat.zip).
:p.
:hp2.
To create new Language INI file&colon.
:ehp2.
:ol compact.
:li.
Select source language (one of languages in the list).
:li.
Press :hp9.New language!:ehp9. button, to create new language file. SOURCE LANGUAGE will be copied to new language file.
:li.
Enter language name, comment, your name and email address (REQUIRED!). Then press :hp9.OK - start translation:ehp9. button.
:li.
Sections (pages in Notebook) are: Menu, Tooltip, Hint, Message, Button, Frame and Help.
Overwrite text with your text - press :hp9.Write changes:ehp9. button after EVERY CHANGE.
:li.
When finished, select your language in program and try it.
:eol.
:p.
:hp2.
To change existing Language INI file&colon.
:ehp2.
:ol compact.
:li.
Select your language (as source language and your language).
:li.
Change comment, your name and email address if you want, then press :hp9.OK - start translation:ehp9. button.
:li.
Sections (pages in Notebook) are: Menu, Tooltip, Hint, Message, Button, Frame and Help.
Overwrite existing text with your text - press :hp9.Write changes:ehp9. button after EVERY CHANGE.
:li.
When finished, select your language in &greename. and check changes.
:eol.
:p.
:hp2.
Important!
:ehp2.
:p.
Press :hp9.Write changes:ehp9. button after EVERY CHANGE to save changes. If you don't press this button and go to next item, changes
.*BR
WILL BE LOST!
:p.
When you create new Language INI file, program will write new Key to file TEXTCONV.INI, Application Language, where&colon.
.br
- Key name is name of new language
.br
- Key value is "English.inf" - it is default help file for &greename..
:p.
In section (Page) Help are stored titles of topics in English.inf and they are used as parameter when you press :hp9.Help:ehp9.
.*BR
button in &greename..
You should translate this section only if you want to
:link reftype=hd res=751.
translate source help file (English.ipf).
:elink.
Then items in Help section should be identical as translated titles in new IPF/INF file.
:nt.
After you added new Language support to &greename., I would appreciate if you send me new INI file,
so I can include this file in next version of &greename..
:ent.

.*
.* Panel definition for:Translate help file
.*

:h1 id=751 res=751 x=left y=bottom width=100% height=100% group=2.Translate help file
.*:EditTime=0
:i1 id=751.
Translate help file
:p.
:hp2.
To translate help file you need IPF compiler.
:ehp2.
:p.
If you want to translate English.ipf to your language, after you finished translation,
 make changes in Application "Language" in file TEXTCONV.INI.
:parml compact tsize=5.
:pt.
For example&colon.
:pd.
when you translated ENGLISH to MYLANG (where MYLANG is your Language), MYLANG.INI file is created.
When you translated English.ipf to Mylang.ipf and compile Mylang.ipf, Mylang.inf file is created.
.br
Edit in TEXTCONV.INI&colon.
.br
change in Application Language, Key MYLANG, Value English.inf to Mylang.inf.
:eparml.
:p.
Be sure you also translated Help section in MYLANG.INI.
In section (Page) Help are stored titles of topics help and they are used as parameter when you press :hp9.Help:ehp9. button in
.*BR
&greename..
Translate this section only when you translated source help file (English.ipf).
:nt.
After you translated help file, I would appreciate if you send me new IPF/INF file,
so I can include this file in next version of &greename..
:ent.

.*
.* Panel definition : Thanks
.*

:h1 id=800 res=800   x=0% y=0% width=100% height=100% group=1.Thanks
.*:EditTime=0
:i1 id=800.Thanks
:p.
:hp7.Special thanks to&colon.:ehp7.
:dl compact tsize=30.
:dt.Bj&oe.rn S&oe.derstr&oe.m
:dd.translated Text Converter to Swedish
:dt.Guillaume Gay
:dd.translated Text Converter to French
:dt.Klaus Staedtler-Przyborski
:dd.translated Text Converter to German
:dt.Przemysaw Paweczyk
:dd.translated Text Converter to Polish
:dt.Dusan Golubic
:dd.translated Text Converter to Slovenian
:dt.Yuri Prokushev
:dd.translated Text Converter to Russian
:dt.Kris Steenhaut
:dd.translated Text Converter to Dutch
:dt.
:dt.Brian Crook
:dd.tested Text Converter
:dt.Tony Cheong
:dd.tested Text Converter
:dt.Jan-Erik L&ae.rka
:dd.tested Text Converter
:edl.

.*
.* Panel definition : Copyright and contact
.*

:h1 id=900 res=900   x=0% y=0% width=100% height=100% group=1.Copyright and contact
.*:EditTime=0
:i1 id=900.Copyright and contact
:dl compact tsize=15.
:dthd.:hp2.Author:ehp2.
:ddhd.Goran Ivankovic
:dt.:hp2.Address:ehp2.
:dd.Ulica Josipa Poduje 8
:dt.
:dd.HR-52100 Pula
:dt.
:dd.Croatia
:dt.:hp2.email:ehp2.
:dd.:link reftype=launch object='Netscape.exe' data='mailto:duga1@pu.hinet.hr?subject=Text Converter 0.9.0'.duga1@pu.hinet.hr:elink.
:dt.:hp2.Home page:ehp2.
:dd.:link reftype=launch object='Netscape.exe' data='http://www.os2world.com/goran/'.http&colon.//www.os2world.com/goran/:elink.
:edl.
:p.
&greename. is free software but it is :hp2.not:ehp2. public domain.
The author retains all copyright to the application and all files within it.
:p.
You may use &greename. yourself and you may distribute it to others
so long as all files are left unchanged. You may not distribute &greename.
in any way which leads to your making a profit from it. This means that you can
only charge enough to cover the costs of media, postage etc. involved in distribution.
Also you may not use it as an incentive to buy something else. If you are in any
doubt you should contact the author.
:p.
The author's permission must be obtained before &greename. is included
on a magazine disc and P.D. libraries. You should, as a matter of courtesy,
inform the author when you are planning to distribute the application and
send one copy of magazine disc to the author.
:p.
The author makes no representations about the accuracy or suitability of
this material for any purpose. It is provided "as is", without any
express or implied warranties. The author will assume no liability for
damages either from the direct use of this product or as a consequence of
the use of this product.

:ul compact.
:li.OS/2 is a Trademark of International Business Machines Corporation
:li.DrDialog is Copyright of International Bussines Machines Corporation
:li.FastIni.dll is Copyright of Dennis Bareis - OS/2 Developer in Australia
:li.Unicode and the Unicode logo are registered trademarks of Unicode, Inc.
:eul.


.*EndDocPanels

.*FootnotesHere

:fn id=author.
.*:EditTime=0
:dl compact tsize=15.
:dthd.:hp2.Author:ehp2.
:ddhd.Goran Ivankovic
:dt.:hp2.Address:ehp2.
:dd.Ulica Josipa Poduje 8
:dt.
:dd.HR-52100 Pula
:dt.
:dd.Croatia
:dt.:hp2.email:ehp2.
:dd.:link reftype=launch object='Netscape.exe' data='mailto:duga1@pu.hinet.hr?subject=Text Converter 0.9.0'.duga1@pu.hinet.hr:elink.
:dt.:hp2.Home page:ehp2.
:dd.:link reftype=launch object='Netscape.exe' data='http://www.os2world.com/goran/'.http&colon.//www.os2world.com/goran/:elink.
:edl.
:efn.


:euserdoc.
